<?php 
/** 
 *
 * @package WordPress
 * @subpackage Custom
 * @since Custom 1.0
 */	
 
?><!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>" />
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="No. 1 in Mudgee & the Hunter Valley for Workforce Safety and Operator training for all industries including Mining & Civil Earthmoving.">

<title><?php
	/*
	 * Print the <title> tag based on what is being viewed.
	 */
	global $page, $paged;

	wp_title( '|', true, 'right' );

	// Add the blog name.
	bloginfo( 'name' );

	// Add the blog description for the home/front page.
	$site_description = get_bloginfo( 'description', 'display' );
	if ( $site_description && ( is_home() || is_front_page() ) )
		echo " | $site_description";

	// Add a page number if necessary:
	if ( $paged >= 2 || $page >= 2 )
		echo ' | ' . sprintf( __( 'Page %s', 'custom' ), max( $paged, $page ) );

	?></title>
<link rel="profile" href="http://gmpg.org/xfn/11" />
<link rel="stylesheet" type="text/css" media="all" href="<?php bloginfo( 'stylesheet_url' ); ?>" />
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />

<link href="https://fonts.googleapis.com/css?family=Titillium+Web:200,300,400,600,700,900" rel="stylesheet">
<link href="<?php bloginfo('template_url') ?>/css/stylesheet.css" rel="stylesheet" type="text/css">
<link href="<?php bloginfo('template_url') ?>/css/responsive.css" rel="stylesheet" type="text/css">
<script src="<?php bloginfo('template_url') ?>/js/jquery.min.js"></script>
<script src="<?php bloginfo('template_url') ?>/js/jquery.validate.min.js"></script>
<script src="http://ajax.aspnetcdn.com/ajax/jquery.validate/1.11.0/additional-methods.js"></script>
<script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
<link rel="apple-touch-icon" sizes="180x180" href="<?php bloginfo('template_url') ?>/apple-touch-icon.png">
<link rel="icon" type="image/png" sizes="32x32" href="<?php bloginfo('template_url') ?>/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="16x16" href="<?php bloginfo('template_url') ?>/favicon-16x16.png">
<link rel="manifest" href="<?php bloginfo('template_url') ?>/manifest.json">
<link rel="mask-icon" href="<?php bloginfo('template_url') ?>/safari-pinned-tab.svg" color="#5bbad5">
<meta name="theme-color" content="#ffffff">



<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>

	    	<?php //wp_nav_menu( array( 'theme_location' => 'primary' ) ); ?>
            
<div class="wrapper">
<!-- HEADER_START -->
	<header id="header">
    	<div class="head-topbar-hp">
        	<div class="container">
            	<div class="head-topbar-left">
                	<div class="head-call-info-mob">
                        <div class="head-call-icon-mob"><img src="<?php bloginfo('template_url'); ?>/images/phone_icon.png" alt=""></div>
                        <p><a href="tel:<?php the_field('phone_number',2); ?>"><?php the_field('phone_number',2); ?></a></p>
                        <div class="clearfix"></div>
                	</div>
                </div>
            	<div class="head-topbar-right">
                	<div class="location-info">
                    	<div class="location-icon"><img src="<?php bloginfo('template_url'); ?>/images/location_icon.png" alt=""></div>
                        <p><?php the_field('location_text',2); ?></p>
                        <div class="clearfix"></div>
                    </div>
                    <div class="head-social">
                    	<ul>
                        	<li><a href="<?php the_field('facebook_link',2); ?>"><img src="<?php bloginfo('template_url'); ?>/images/facebook_icon.png" alt=""></a></li>
                        </ul>
                    </div>
                    <div class="clearfix"></div>
                </div>
                <div class="clearfix"></div>
            </div>
            <div class="clearfix"></div>
        </div>
        <div class="head-bottom">
        	<div class="container">
                <div class="logo"><img src="<?php bloginfo('template_url'); ?>/images/logo.png" alt="PBR Safety & Training - Mudgee, Newcastle, Hunter"></div>
                <div class="head-call-info">
                    <div class="head-call-icon"><img src="<?php bloginfo('template_url'); ?>/images/phone_icon.png" alt=""></div>
                    <p><a href="tel:<?php the_field('phone_number',2); ?>"><?php the_field('phone_number',2); ?></a></p>
                    <div class="clearfix"></div>
                </div>
                <div class="clearfix"></div>
            </div>
            <div class="clearfix"></div>
        </div>
    </header>
    <div class="clearfix"></div>
<!-- HEADER_END -->
    